## r-cran-kmi 0.5.4

=== DESCRIPTION ===
Package: kmi
Version: 0.5.4
Title: Kaplan-Meier Multiple Imputation for the Analysis of Cumulative
        Incidence Functions in the Competing Risks Setting
Author: Arthur Allignol <arthur.allignol@gmail.com>
Maintainer: Arthur Allignol <arthur.allignol@gmail.com>
Imports: mitools,survival,stats
Description: Performs a Kaplan-Meier multiple imputation to recover the missing potential censoring information from competing risks events, so that standard right-censored methods could be applied to the imputed data sets to perform analyses of the cumulative incidence functions (Allignol and Beyersmann, 2010 <doi:10.1093/biostatistics/kxq018>).
License: GPL (>= 2)
URL: https://github.com/aallignol/kmi
BugReports: https://github.com/aallignol/kmi/issues
NeedsCompilation: no
Packaged: 2018-05-22 19:02:57 UTC; arthur
Repository: CRAN
Date/Publication: 2018-05-22 19:19:54 UTC

=== debian/changelog ===
r-cran-kmi (0.5.4-1) unstable; urgency=medium

  * Initial release (closes: #903686)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 09:03:16 +0200

=== debian/control ===
Source: r-cran-kmi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-mitools
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kmi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kmi.git
Homepage: https://cran.r-project.org/package=kmi

Package: r-cran-kmi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Kaplan-Meier Multiple Imputation
 This GNU R package provides Kaplan-Meier Multiple Imputation for the
 Analysis of Cumulative Incidence Functions in the Competing Risks
 Setting. It Performs a Kaplan-Meier multiple imputation to recover the
 missing potential censoring information from competing risks events, so
 that standard right-censored methods could be applied to the imputed
 data sets to perform analyses of the cumulative incidence functions
 (Allignol and Beyersmann, 2010 <doi:10.1093/biostatistics/kxq018>).

## r-cran-kmi 0.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: kmi
-Version: 0.5.4
+Version: 0.5.5
 Title: Kaplan-Meier Multiple Imputation for the Analysis of Cumulative
         Incidence Functions in the Competing Risks Setting
 Author: Arthur Allignol <arthur.allignol@gmail.com>
@@ -10,6 +10,6 @@
 URL: https://github.com/aallignol/kmi
 BugReports: https://github.com/aallignol/kmi/issues
 NeedsCompilation: no
-Packaged: 2018-05-22 19:02:57 UTC; arthur
+Packaged: 2019-05-27 20:17:42 UTC; arthur
 Repository: CRAN
-Date/Publication: 2018-05-22 19:19:54 UTC
+Date/Publication: 2019-05-27 21:10:13 UTC

=== debian/changelog ===
r-cran-kmi (0.5.5-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:46:49 +0200

r-cran-kmi (0.5.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 09:10:31 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-survival,
-               r-cran-mitools
-Standards-Version: 4.1.5
+               r-cran-mitools,
+               r-cran-survival
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kmi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kmi.git
 Homepage: https://cran.r-project.org/package=kmi
+Rules-Requires-Root: no
 
 Package: r-cran-kmi
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/kmi_([-\d.]*)\.tar\.gz
